body, document, html, table, tr, td, div, img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}
a, img {
    outline: none !important;
}
body, document, html, a, div, tr, td, p {
    font-family: "Trebuchet MS", Verdana, Arial !important;
    color: #000;
}
a, div, tr, td, p {
    font-size: 12px;
    line-height: 18px;
}
table {
    border-collapse: collapse;
    border: none;
}
tr, td {
    vertical-align: top;
    margin: 0px;
    padding: 0px;
}

html,
body {
    margin:0;
    padding:0;
    height:100%;
}
#container {
    min-height:100%;
    position:relative;
}
#logo{
	margin: 10px auto;
	display: none;
}
#container_header {
    margin-bottom: 20px;
    background: url(../images/background_header.png) scroll repeat-x left top;
}
#container_body {
    padding-bottom: 242px;   /* Height of the footer */
}


div, p {
    font-size: 12px;
}

h1 {
    color: #ff6e00;
    font-size: 28px;
    line-height: 36px;
}
h1.title {
    margin-top: 0px;
    padding-top: 0px;
    line-height: 28px;
}
h1.subtitle, h1.subtitle a {
    margin-top: 0px;
    padding-top: 0px;
    line-height: 14px;
    color: #878382;
    font-size: 14px;
    text-decoration: none;
}
h1.subtitle a:hover {
    text-decoration: underline;
}

h2, h2 a {
    color: #ff6e00;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 12px;
    text-decoration: none;
}
h2 a:hover {
    text-decoration: underline;
}
h2.title {
    margin-bottom: 4px;
    padding-bottom: 0px;
}
h2.subtitle, h2.subtitle a {
    margin-top: 0px;
    padding-top: 0px;
    line-height: 14px;
    color: #878382;
    font-size: 12px;
    text-decoration: none;
}
h2.subtitle a:hover {
    text-decoration: underline;
}

h3 {
    color: #878382;
    font-size: 14px;
    line-height: 18px;
}

h3.subtitle {
    margin-top: 0px;
    padding-top: 0px;
    line-height: 14px;
}
h3 a {
    color: #878382;
    font-size: 14px;
    text-decoration: none;
}
h3 a:hover {
    text-decoration: underline;
}


#main {
    margin: auto;
    width: 1000px;
    background: url(../images/background_main.png) scroll no-repeat left top;
    padding-bottom: 40px;
}

#header {
    margin: auto;
    width: 1000px;
    height: 64px;
    position: relative;
    overflow: hidden;
}

#header ul li {
    display: inline-block;
    *display: inline;	/* IE6-7 inline-block */
    zoom: 1;			/* IE6-7 inline-block */
    
    vertical-align: top;
    height: 64px;
    margin: 0 2px 0 0;
    padding: 0;
    line-height: 0;
    white-space:nowrap;
}

#header ul li.menu_final{
	width: 100%;
}

#header ul {
	font-size: 1px;
    list-style: none;
/*    list-style-type:none;*/
    margin: 0px;
    padding: 0px;

    margin-left: 160px;
}

#header ul li a {
    margin: 0px;

    position: relative;
    font-size: 16px;
    line-height: 17px;
    font-weight: bold;
    color: #878382;
    text-decoration: none;
    display: block;
    
    padding-left: 13px;
    padding-right: 15px;
    padding-top: 37px;
    padding-bottom: 10px;
    background-position:  top right;
}

#header ul li a:hover {
    color: #FFF;
    background-color: #ff6e00;
}

#header ul li a.menu_top_1_selected, #header ul li a.menu_top_1:hover {    color: #FFF; background-image: url(../images/menu_top_1.png); }
#header ul li a.menu_top_2_selected, #header ul li a.menu_top_2:hover {    color: #FFF; background-image: url(../images/menu_top_2.png); }
#header ul li a.menu_top_3_selected, #header ul li a.menu_top_3:hover {    color: #FFF; background-image: url(../images/menu_top_3.png); }
#header ul li a.menu_top_4_selected, #header ul li a.menu_top_4:hover {    color: #FFF; background-image: url(../images/menu_top_4.png); }
#header ul li a.menu_top_5_selected, #header ul li a.menu_top_5:hover {    color: #FFF; background-image: url(../images/menu_top_5.png); }
#header ul li a.menu_top_6_selected, #header ul li a.menu_top_6:hover {    color: #FFF; background-image: url(../images/menu_top_6.png); }
#header ul li a.menu_top_7_selected, #header ul li a.menu_top_7:hover {    color: #FFF; background-image: url(../images/menu_top_7.png); }
#header ul li a.menu_top_8_selected, #header ul li a.menu_top_8:hover {    color: #FFF; background-image: url(../images/menu_top_8.png); }

.header_quote {
    font-weight: normal;
    color: #FFF;
    font-size: 42px;
    line-height: 60px;
    height: 60px;
    margin: 0px;
    padding: 0px;
    font-family: "Trebuchet MS", Verdana, Arial !important;
    overflow: visible;

    text-shadow: #000000 0px 0px 5px;
    filter: Shadow(Color=#000000, Direction=120, Strength=2);
    
    position: absolute;
	left: 20px;
	bottom: 20px;
}

.header_bijschrift {
    position: absolute;
    right: 0px;
    color: #878382;
    margin-top: 4px;
}
.header_bijschrift a {
    color: #878382;
    text-decoration: none;
}
.header_bijschrift a:hover {
    text-decoration: underline;
}

#container_footer {
    position:absolute;
    bottom:0;
    width:100%;
    height: 262px;
}

#container_footer_background {
    width:100%;
    min-height: 172px;
    background: #ebebeb url(../images/background_footer.png) scroll repeat-x left top;
}

#footer {
    margin: auto;
    width: 840px;
    padding-left: 160px;
    min-height: 112px;
}

#footer_klanten_title_container {
	margin: auto;
	width: 840px;
	padding: 5px 0 5px 160px;
	height: 20px;
	color: #878382;
}

#footer_klanten_logo_container {
	background-color: #ffffff;
	height: 120px;
    padding-top: 40px;
}

#footer_klanten_logos {
	margin: auto;
	width: 840px;
	height: 100px;
    padding-left: 160px;
	text-align: center;
}

#main_header {
    margin-left: 160px;
    margin-bottom: 35px;
	position: relative;
}

#main_left {
    float: left;
    width: 120px;
    text-align: right;
    padding-right: 40px;
    margin-top: -40px;
    padding-top: 124px;
}

#main_main {
    float: left;
    padding-right: 40px;
    width: 533px;
}

p {
    margin-top: 0px;
    padding-top: 0px;
}

#main_right {
    float: left;
    width: 267px !important;
}

/* menu left blok */

#main_left h1 {
    color: #878382;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    padding: 0px;
    margin: 0px;
    margin-bottom: 24px;
}
#main_left ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 24px;
}
#main_left ul li {
    color: #878382;
    line-height: 26px;
    height: 26px;
    border-top: 1px solid #ddd;
    width: 120px;
}

#main_left ul li a {
    width: 120px;
    height: 26px;
    color: #878382;
    line-height: 26px;
    text-decoration:none;
    display: block;
    overflow: hidden;
    white-space: nowrap;
}

#main_left ul li a:hover, #main_left ul li a.active {
    background-color: #ff6e00;
    color: #fff;
}

.menu_left_1 {   background: url(../images/menu_left_1.png) scroll no-repeat right top; }
.menu_left_2 {   background: url(../images/menu_left_2.png) scroll no-repeat right top; }
.menu_left_3 {   background: url(../images/menu_left_3.png) scroll no-repeat right top; }
.menu_left_4 {   background: url(../images/menu_left_4.png) scroll no-repeat right top; }
.menu_left_5 {   background: url(../images/menu_left_5.png) scroll no-repeat right top; }
.menu_left_6 {   background: url(../images/menu_left_6.png) scroll no-repeat right top; }
.menu_left_7 {   background: url(../images/menu_left_7.png) scroll no-repeat right top; }
.menu_left_8 {   background: url(../images/menu_left_8.png) scroll no-repeat right top; }

h3.uitgelicht {
/*    font-size: 18px;
    line-height: 24px;*/
}

h3.uitgelicht span {
	background-color: #FD7100;
	color: #fff;
	padding: 2px;
}

/* Profiel blok */
#profiel_thumb_container {
    float: left;
    position: relative;
    height: 50px;
    width: 165px;
    margin-bottom: 30px;
}

#profiel_thumb {
    position: absolute;
    width: 160px;
    height: 160px;
    top: -110px;
    left: 0px;
    
    background-color: #fff;
    padding-top: 5px;
    padding-right: 5px;
}
#profiel_quote {
    position: absolute;
    height: 60px;
    top: -115px;
    left: 185px;
    white-space: nowrap;
    overflow: hidden;
}

#profiel_title {
    float:left;
    margin-left: 20px;
    height: 40px;
}

#profiel_title h1 {
    padding: 0px;
    margin: 0px;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 10px;
}
#profiel_title h2 {
    padding: 0px;
    margin: 0px;

    color: #878382;
    font-size: 14px;
}

.text_footer {
    color: #878382 !important;
    line-height: 26px;
    height: 26px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-bottom: 32px;
}
.text_footer div {
    color: #878382 !important;
    font-style: italic;
}
.text_footer a {
    color: #878382 !important;
    line-height: 26px;
    height: 26px;

    text-decoration:none;
    margin-right: 8px;
    font-style: normal;
}
.text_footer a:hover {
    text-decoration: underline;
}
.text_footer img {
    margin-right: -8px;
    margin-top: 1px;
    margin-left: 8px;
}

/* paginationControl */

.paginationControl {
    margin-top: 20px;
    text-align: center;
    line-height: 20px;
}
.paginationControl a {
    color: #878382;
    text-decoration: none;
    line-height: 20px;
}
.paginationControl a:hover {
    color: #878382;
    text-decoration: underline;
}
.disabled {
    color: #ddd;
}
/* vcard */
.medewerker_vcard_left {
    width: 90px;
}
.medewerker_vcard_right p, .medewerker_vcard_right p a {
    color: #878382;
    margin: 0px;
    padding: 0px;
    line-height: 20px;
}
.medewerker_vcard_naam {
    color: #ff6e00 !important;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
}

.footer_content {
    float: left;
    margin-top: 24px;
    width: 210px;
    color: #878382;
    font-size: 11px;
    line-height: 20px;
}
.footer_content a {
    color: #878382;
    text-decoration: none;
    font-size: 11px;
}
.footer_content a:hover {
    text-decoration: underline;
}


.footer_logos {
    float: left;
    margin-top: 24px;
    width: 180px;
    
}

/* menu rechts */

.menu_right_container {
    margin-bottom: 8px;
    width: 267px;
    background-image: url(../images/menu_right_0.png);
}
.menu_right_header {
    height: 24px;
    padding-top: 8px;
    font-size: 18px;
    color: #878382;
    font-weight: bold;
    padding-left: 16px;
    cursor: pointer;
}

.menu_right_header_1 { background-image: url(../images/menu_right_1.png); }
.menu_right_header_2 { background-image: url(../images/menu_right_2.png); }
.menu_right_header_3 { background-image: url(../images/menu_right_3.png); }
.menu_right_header_4 { background-image: url(../images/menu_right_4.png); }
.menu_right_header_5 { background-image: url(../images/menu_right_5.png); }
.menu_right_header_6 { background-image: url(../images/menu_right_6.png); }
.menu_right_header_7 { background-image: url(../images/menu_right_7.png); }

.menu_right_content {
    position: relative;
    margin: 0px;
    padding: 0px;
    margin-bottom: 4px;    
}
.menu_right_content p {
    color: #878382 !important;
    margin: 0px;
    padding: 0px;
}
.menu_right_content ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 24px;
}
.menu_right_content ul li {
    color: #878382;
    line-height: 26px;
    height: 26px;
    border-top: 1px solid #ddd;
    width: 265px;
    text-indent: 16px;
    overflow: hidden;
}
.menu_right_content ul li a {
    width: 265px;
    height: 26px;
    color: #878382;
    line-height: 26px;
    text-decoration:none;
    display: block;
}

.menu_right_content ul li a:hover, .menu_right_content ul li a.active {
    background-color: #ff6e00;
    color: #fff;
}

.menu_right_bottom {
    height: 4px;
    line-height:4px;
    font-size: 0px;
    overflow: hidden;
}
/* scroll */

.scroll {
    position: absolute;
    padding: 0px;
    top: 0px;
}
.scroll_container {
    position: relative;
    overflow: hidden;
    margin: 1px;
    background-color: #fff;
    height: 136px;
}
.scroll_up {
    cursor: pointer;
    display: none;
    position: absolute;
    background-image: url(../images/scroll_up.gif);
    left: 170px;
    width: 35px;
    height: 11px;
    top: -11px;
}

.scroll_down {
    cursor:pointer;
    display: none;
    position: absolute;
    background-image: url(../images/scroll_down.gif);
    left: 170px;
    width: 35px;
    height: 11px;
    top: -1px;
    overflow: hidden;
}

/* blog reacties */

.blog_reactie {
    padding-left: 40px;
    padding-bottom: 10px;
}
.blog_reactie_header {
    color: #878382 !important;
    line-height: 26px;
    border-top: 1px solid #ddd;
    font-style: italic;
}

td.label{
	width: 200px;
}

td.input{
	width: 400px;
}

td input, td textarea{
	width: 400px;
}

.spacer {
    clear: both;
    height: 20px;
}

.klant_quote {
    color: #878382;
}


.homelink {
	display: block; 
	position: absolute;
	left: 340px; 
	top: 130px;
	height: 190px;
	width: 140px;
	cursor: pointer;
        z-index: 10;
}

.alinea_small {
        width: 392px;
}

div.map_canvas{
	width: 840px; /* 840 / 2; */
	height: 300px;
    float: left;
}
#map_canvas2{
    margin-left: 20px;
}

.carrousel_bgcolor {
    position: absolute;
    height: 300px;
    width: 840px;
    background-image: url('../images/carrousel_background.png');
    left: 0px;
    top: 0px;
    z-index: 1;
    /*opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}

.carrousel_header, .carrousel_info {
    position: absolute;
    height: 300px;
    width: 840px;
    left: 0px;
    top: 0px;
    z-index: 2;
}

.carrousel_titel a {
    text-decoration: none;
    color: #fff;
    font-family: "Trebuchet MS", Verdana, Arial !important;
    font-size: 21pt;
}

.carrousel_tekst {
    position: absolute;
	bottom: 6px;
	left: 24px;
    color: #fff;
    font-size: 14px;
}
.carrousel_tekst a {
    text-decoration: none;
    color: #000;
    font-family: "Trebuchet MS", Verdana, Arial !important;
    font-size: 14px;
}

.carrousel_bullets {
	position: absolute;
	right: 20px;
	bottom: 12px;
    vertical-align: right;
    z-index: 2;
}

.carrousel_bullet {
	position: absolute;
	width: 10px;
	height: 10px;
	background-image: url('../images/carrousel_bullet.png');
	margin: 2px;
}

.carrousel_header div {
    cursor: pointer;
}

.bedrijf_content {
/*	background-image: url('../images/home_content_background.png'); 
	padding: 20px;
	background-position: bottom right; */
}
#banners_outer {
	width: 840px;
	height: 300px;
	overflow: hidden;
}
#banners_inner{
    position:relative;
}
#banners_items{
    position:absolute; 
    z-index: 0;
}
.banner {
    width:840px;
    height:300px;
    overflow:hidden;
    margin:0px;
    padding:0px;
    float:left;
}
